body{margin:0px; padding:0px; list-style:none; border:0px;}

ul{margin:0px; padding:0px; list-style:none;}
li{margin:0px; padding:0px; list-style:none;}
a{text-decoration:none;}
.disp{display:block !important;}
.fl{float:left !important;}
.fr{float:right !important;}
.cl{clear:left !important;}
.cr{clear:right !important;}
.clr{clear:both !important;}

.pd-no{padding:0px !important;}
.pd-lno{padding-left:0px !important;}
.pd-rno{padding-right:0px !important;}
.mt-10{margin-top:10px !important;}
.mt-20{margin-top:20px !important;}
.mt-40{margin-top:40px !important;}
.mb-20{margin-bottom:20px !important;}
.mb-40{margin-bottom:40px !important;}
.mr-5{margin-right:5px !important;}
.ml-5{margin-left:5px !important;}
.text-left{text-align:left !important;}
.pl-10{padding-left:10px !important;}
.pl-20{padding-left:20px !important;}

/*--Top Section--*/
.text-vcenter {
  /*display: table-cell;*/
  text-align: center;
  vertical-align: middle; 
}
.text-vcenter h1 {
  font-size: 4.5em; 
  font-weight: 700;
  margin: 0;
  padding: 0;
}
#box1 {
  color: white;
  display: table;
  height: 100%;
  width: 100%;
}
.goToTop {
  position: fixed !important;
  top: 0 !important;
  height: 49px !important;
  z-index: 10001 !important;
  left:0px !important;
}
.nav-bg{background:#eb268f; width:100%; height:auto; padding-left:30px;}
nav {
  position: absolute;
  bottom: 0;
  width: 100%;
  background:#eb268f;
}
nav li {padding:0px 33px;}
nav li a{font-family:Open Sans !important; font-size:18px !important; color:#ffffff !important; line-height:60px !important;}

.logo{} 
.logo img{position:absolute; z-index:1000;display:block; width:285px; margin:auto; background-position:top center; left:38%; top:120px;}

.heading{font-family:Raleway; font-size:40px; background:url(../images/head-bdr.png) no-repeat center bottom; color:#454545 !important;	text-align:center; line-height:50px; padding-bottom:25px; margin-top:30px;}
.wel-txt{font-family:Open Sans; font-size:14px; line-height:26px; text-align:center !important; color:#454545 !important; padding:30px 0px 10px 0px;}
.heading1{font-family:Raleway; font-size:30px; background:url(../images/head-bdr.png) no-repeat center bottom; text-align:center; line-height:40px; padding-bottom:20px; margin-top:20px;}
a.more-txt{background:#eb268f; font-family:Open Sans; font-size:14px; color:#fff; padding:10px 15px; text-align:center; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; text-decoration:none;transition:all 0.5s ease; }
a.more-txt:hover{text-decoration:none; border-radius:10px; color:#fff; box-shadow: inset 0 0 0 25px #c00c6a;}

button{border: 0; font-family: "Open Sans"; font-weight: 600; padding: 8px 12px; padding:10px 20px; color:#fff !important; border-radius: 5px; background-color: #eb268f; cursor: pointer; position: relative; z-index: 1; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}

.more-txt:before{content: ""; width: 0; height: 0; position: absolute; background-color: #c00c6a; color:#fff; left: 0; top: 0; transition:.4s; z-index: -1;}
.more-txt:after{content: ""; width: 0; height: 0; position: absolute; background-color: #c00c6a; right: 0; bottom: 0; transition:.4s; z-index: -1;}
.more-txt:hover:before, .more-txt:hover:after{width: 50%; height: 100%; color:#fff;}
/*--Products--*/
.pdt-bg img{background:#fff;}
.pdt-bg img:hover{background:#333;}

.pdt-contain {
position:relative; cursor:pointer; margin-right:2px; margin-top:2px;
}
.pdt-contain .pdt-textbox {
width:100% !important;
height:100% !important;
position:absolute;
top:0;
left:0; right:0px;
border-radius:0px;
background:linear-gradient(to left, transparent, transparent 50%, rgba(223,16,124,0.75) 50%, rgba(223,16,124,0.75));
/*background:linear-gradient(to left, transparent, transparent 50%, #ec268f 50%, #ec268f);*/
background-position: 100% 0;
background-size: 200% 100%; font-size:0px !important;
transition: all .25s ease-in;text-align:center !important; }

.pdt-contain img{width:100%;}
.pdt-text {
padding-top: 0px; margin-top:30%; text-align:center !important; font-family:Open Sans; font-size:0px; 
}
.pdt-textbox {
-webkit-transition: all 0.7s ease;
transition: all 0.7s ease;
}

.pdt-contain:hover .pdt-textbox {
background-position: 0 0;
color:#333; font-size:24px !important;
}
.pdt-contain:hover .pdt-text{font-size:24px !important; color:#fff !important; transition:all 0.3s ease;}

/*--Services--*/

#services-bg{background:url(../images/fence-bg.jpg) no-repeat; background-size:cover; padding:30px 10px 40px; width:100%;}

.service1{text-align:center; padding:20px;}
.service-image1{background:url(../images/service-installation.png) no-repeat center top; width:134px; height:149px; display:block; -webkit-transition: all 0.8s ease;
     -moz-transition: all 0.8s ease;
       -o-transition: all 0.8s ease;
      -ms-transition: all 0.8s ease;
          transition: all 0.8s ease; margin:20px auto;}
.service-image1:hover{background:url(../images/service-installation-over.png) no-repeat center; -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);}
.service-image2{background:url(../images/service-delivery.png) no-repeat center top; width:134px; height:149px; display:block; -webkit-transition: all 0.8s ease;
     -moz-transition: all 0.8s ease;
       -o-transition: all 0.8s ease;
      -ms-transition: all 0.8s ease;
          transition: all 0.8s ease; margin:20px auto;}
.service-image2:hover{background:url(../images/service-delivery-over.png) no-repeat center; -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);}
.service-image3{background:url(../images/service-manufacture.png) no-repeat center top; width:134px; height:149px; display:block; -webkit-transition: all 0.8s ease;
     -moz-transition: all 0.8s ease;
       -o-transition: all 0.8s ease;
      -ms-transition: all 0.8s ease;
          transition: all 0.8s ease; margin:20px auto;}
.service-image3:hover{background:url(../images/service-manufacture-over.png) no-repeat center; -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);}
		  
.head1{color:#454545 !important; font-family:Open Sans !important; line-height:60px;}		  
.service-head{font-family:Open Sans; font-size:18px; color:#454545 !important; text-align:center;}
.service1 p{font-family:Open Sans; font-size:14px; color:#454545; text-align:center !important; line-height:26px !important; margin-top:20px;} 

/*--Why Fence--*/
.why-bg{background:#df3a92; padding:20px 0px 30px; width:100%; margin-bottom:25px !important;}		  

.heading-white{background:url(../images/head-bdr-white.png) no-repeat center bottom; padding-bottom:25px; line-height:50px; color:#fff; font-family:Raleway; font-size:40px; text-align:center; margin-bottom:60px !important;}

.iso-img{text-align:center; font-size:20px; font-family:Open Sans; color:#fff; line-height:80px; margin-top:20px;}
.hexa-img{background:url(../images/hexagonal-img.png) no-repeat center top; font-family:Open Sans; font-size:20px; color:#fff; line-height:53px; text-align:center; margin-top:20px;}
.hexa-img div{text-align:center; font-family:Open sans; font-size:48px; color:#df3a92; padding-top:48px;}
.hexa-img span{text-align:center; font-family:Open sans; font-size:24px; color:#df3a92;}

.counter{font-size:48px !important;}
.counter1{font-size:48px !important;}

/*--marquee--*/

.marq{margin-right:20px !important; border:1px #ede7e9 solid; padding:5px 10px; margin-bottom:20px; margin-top:20px;}

/*--Footer--*/
#social-bg{background:#2a2a2a; width:100%; padding:20px 0px; margin-top:30px;}
#social-bg-cnt{background:#2a2a2a; width:100%; padding:20px 0px; margin-top:0px;}
#footer-section{background:#212121; width:100%; padding:20px 0px 10px; font-family:Open Sans; font-size:13px; color:#7c7c7c; text-align:center; line-height:30px;}

.footer-link{font-family:Open Sans; font-size:13px; color:#5d5d5d; text-decoration:none; padding:0px 5px; text-align:center;}
a.footer-link{font-family:Open Sans; font-size:13px; color:#7c7c7c !important; text-decoration:none;}
a.footer-link:hover{text-decoration:none; color:#fff !important;}

.footer-bdr{width:100%; background:#292929; height:1px; margin:10px 0px;}
.social-cont{width:205px; margin:auto;}
.twit-slide {
	background-image:url(../images/twitter-hover.png);
	height: 48px;
	width: 48px;
	margin: 10px;
	float: left;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s; text-align:center; border-radius:50%;
}
.twit-slide:hover {
	background-position: 0px -48px;
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);
}
.facebook-slide {
	background-image:url(../images/facebook-hover.png);
	height: 48px;
	width: 48px;
	margin: 10px;
	float: left;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s; text-align:center; border-radius:50%;
}
.facebook-slide:hover {
	background-position: 0px -48px;
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);
}
.youtube-slide {
	background-image:url(../images/youtube.png);
	height: 48px;
	width: 48px;
	margin: 10px;
	float: left;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s; text-align:center; border-radius:50%;
}
.youtube-slide:hover {
	background-position: 0px -48px;
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);
}

/*-----About Us and Products-----*/

p{font-family:Open Sans; font-size:14px; line-height:24px; text-align:justify !important;}
.pink-txt{color:#ec268f !important;}
h2{font-family:Open Sans;}

.assure-qty{}
.qty-head{font-family:Open Sans; font-size:24px; text-align:center; color:#454545; background:url(../images/head-bdr.png) no-repeat center bottom; padding-bottom:20px; margin-top:15px;}

.icon-innovative{background:url(../images/icon-innovative2.png) no-repeat top; width:50px; height:50px; transition:ease 0.2s; margin:auto; text-align:center;}
.icon-innovative:hover{background:url(../images/icon-innovative2.png) no-repeat bottom; width:50px; height:50px;}
.icon-team1{background:url(../images/icon-team1.png) no-repeat top; width:50px; height:50px; transition:ease 0.2s; margin:auto; text-align:center;}
.icon-team1:hover{background:url(../images/icon-team1.png) no-repeat bottom; width:50px; height:50px;}
.icon-instal{background:url(../images/icon-instal.png) no-repeat top; width:50px; height:50px; transition:ease 0.2s; margin:auto; text-align:center;}
.icon-instal:hover{background:url(../images/icon-instal.png) no-repeat bottom; width:50px; height:50px;}
.icon-inspection{background:url(../images/icon-inspection.png) no-repeat top; width:50px; height:50px; transition:ease 0.2s; margin:auto; text-align:center;}
.icon-inspection:hover{background:url(../images/icon-inspection.png) no-repeat bottom; width:50px; height:50px;}

.icon-head{line-height:30px; font-size:18px;}


.product1{background:url(../images/product1-barbed.jpg) no-repeat center; width:282px; height:335px;}
.product1:hover{background:url(../images/product1-barbed-hover.jpg) no-repeat center;}
.product2{background:url(../images/product2-barbed-pvc.jpg) no-repeat center; width:282px; height:335px;}
.product2:hover{background:url(../images/product2-barbed-pvc-hover.jpg) no-repeat center;}
.product3{background:url(../images/product3-chainlink-nylon.jpg) no-repeat center; width:282px; height:335px;}
.product3:hover{background:url(../images/product3-chainlink-nylon-hover.jpg) no-repeat center;}
.product4{background:url(../images/product4-chainlink-pvc.jpg) no-repeat center; width:282px; height:335px;}
.product4:hover{background:url(../images/product4-chainlink-pvc-hover.jpg) no-repeat center;}
.product5{background:url(../images/product5-chainlink-gi.jpg) no-repeat center; width:282px; height:335px;}
.product5:hover{background:url(../images/product5-chainlink-gi-hover.jpg) no-repeat center;}
.product6{background:url(../images/product6-chicken-wire.jpg) no-repeat center; width:282px; height:335px;}
.product6:hover{background:url(../images/product6-chicken-wire-hover.jpg) no-repeat center;}
.product-img{box-shadow:0px 5px 10px #999; margin-right:20px; margin-bottom:10px;}
.para{padding: 40px 20px;
	border: 0px solid #999;
	/*box-shadow: 0px 5px 10px #999;*/
	border-radius: 7px; font-family:Open Sans; font-size:14px; color:#333; text-align:justify;
}

.product-icon{margin-top:20px; text-align:center;}
.product-icon span{margin-top:10px; font-family:Open Sans; font-size:18px; color:#333; line-height:45px;}

.fea-list ul{margin:0px; padding:0px; list-style:none;}
.fea-list li{font-family:Open Sans; font-size:14px; color:#454545; line-height:24px;}
.fea-list li i{color:#5F5F5F;}

/*---------Services Page----------------*/

.service-inner-bg{background:#eb268f; width:100%; padding:20px 0px; margin-top:30px;}

.serv-install{background:url(../images/ser-instal-icon.png) no-repeat center top; width:134px; height:149px; display:block; -webkit-transition: all 0.8s ease;
     -moz-transition: all 0.8s ease;
       -o-transition: all 0.8s ease;
      -ms-transition: all 0.8s ease;
          transition: all 0.8s ease; margin:20px auto;}
.serv-install:hover{background:url(../images/ser-instal-hover.png) no-repeat center; -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);}
.serv-delivery{background:url(../images/ser-delivery-icon.png) no-repeat center top; width:134px; height:149px; display:block; -webkit-transition: all 0.8s ease;
     -moz-transition: all 0.8s ease;
       -o-transition: all 0.8s ease;
      -ms-transition: all 0.8s ease;
          transition: all 0.8s ease; margin:20px auto;}
.serv-delivery:hover{background:url(../images/ser-delivery-hover.png) no-repeat center; -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);}
.serv-manufac{background:url(../images/ser-manufac-icon.png) no-repeat center top; width:134px; height:149px; display:block; -webkit-transition: all 0.8s ease;
     -moz-transition: all 0.8s ease;
       -o-transition: all 0.8s ease;
      -ms-transition: all 0.8s ease;
          transition: all 0.8s ease; margin:20px auto;}
.serv-manufac:hover{background:url(../images/ser-manufac-hover.png) no-repeat center; -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);}		  		  
.service-head-in{font-family:Open Sans; font-size:18px; color:#fff; text-align:center;}

.ser-head{font-family:Open sans; font-size:24px; color:#454545; text-align:left; line-height:60px;} 

.delivery-bg{background:#bfbfbf; width:100%; padding:20px 0px 45px !important; margin-top:40px;}

.ser-img{box-shadow:0px 5px 10px #333;}

.manufac-bg{background:url(../images/manufacture-bg.jpg) no-repeat center; background-size:cover; background-attachment:fixed; width:100%; padding:20px 0px 45px;}
.white-txt{color:#fff !important;}
.para-mr{margin-right:20px; !important;}

/*---Contact Us Page----*/

.txt-icon{height:30px; padding:5px; background:#ccc; text-align:center; float:left; color:#454545;}
.txt-icon1{height:100px; padding:5px; background:#ccc; text-align:center; float:left; color:#454545; line-height:90px;}
.txtbox{width:98%; height:30px; border:1px #ccc solid; font-family:Open Sans; font-size:14px; color:#454545; padding:5px; float:left;}
.txtarea{width:98%; height:100px; border:1px #ccc solid; font-family:Open Sans; font-size:14px; color:#454545; padding:5px; float:left;}
.txtbox-width{width:85% !important; float:left;}
.red-txt{color:#a91c08; font-size:12px;}
.submit-btn{width:90px; height:30px; border:1px #101010 solid; border-radius:4px; -webkit-border-radius:4px; background:#101010; color:#fff; font-family:Open Sans; font-size:14px; float:left; margin-left:5px;}
.submit-btn:hover{background:#eb268f; border:1px #eb268f solid; box-shadow: inset 0 0 0 25px #eb268f;}
.frm-status{color:#009933 !important; font-size:12px !important;}

.contact-bg{background:url(../images/contact-bg.jpg) repeat-x top #fff; width:95%; float:left; height:auto; padding:20px 10px; margin-top:10px; box-shadow:0px 5px 10px #d7d7d7;}

a.cnt-link{text-decoration:none; color:#454545;}
a.cnt-link:hover{text-decoration:underline; color:#454545 !important;}

.cnt-head{font-family:Open sans; font-size:24px; color:#454545; text-align:left; line-height:50px;} 
.cnt-para{font-family:Open sans; font-size:14px; color:#454545; line-height:24px;}

@media only screen and (min-width:320px) and (max-width:768px){
.logo{} 
.logo img{position:absolute; z-index:1000;display:block; width:38%; margin:auto; background-position:top center; left:29%; top:10px;}

nav > li {padding:0px 33px; background:#fff !important; color:#333;}
nav li a{font-family:Open Sans !important; font-size:18px !important; color:#fff !important; line-height:24px !important;}
.iso-img{text-align:center; font-size:20px; font-family:Open Sans; color:#fff; line-height:80px; margin-top:20px;}
.hexa-img{font-family:Open Sans; font-size:20px; color:#fff; line-height:53px; text-align:center; margin-top:20px;}
.navbar {
	min-height:50px !important;
	}
.pdt-contain:hover .pdt-textbox {
background-position: 0 0;
color:#333; font-size:16px !important;
}	
.pdt-contain:hover .pdt-text{font-size:16px !important; color:#fff !important; transition:all 0.3s ease;}
.product-img{box-shadow:0px 5px 10px #999; margin-right:20px; margin-bottom:10px; width:100% !important;}	
	
}

@media only screen and (min-width:768px) and (max-width:990px){
.navbar {
	position: relative;
	 min-height: 50px !important;
	margin-bottom: 0px;
	background: #ff0000;
	color: #fff !important;
	border: 0px solid transparent;
	border-top: 0px;
	line-height: 20px !important;
}
nav li {
	padding: 0px 16px !Important;
}
.nav > li > a {
	position: relative;
	display: block; font-size:14px !important;
	padding: 0px 10px !important; line-height:50px !important;
}
.logo img{position:absolute; z-index:1000;display:block; width:230px; margin:auto; background-position:top center; left:35%; top:70px;}
.iso-img{text-align:center; font-size:16px; font-family:Open Sans; color:#fff; line-height:80px; margin-top:20px;}
.hexa-img{font-family:Open Sans; font-size:16px; color:#fff; line-height:53px; text-align:center; margin-top:20px;}
.para-mr{}
.cnt-head{font-family:Open sans; font-size:16px; color:#454545; text-align:left; line-height:50px;} 
.cnt-para{font-family:Open sans; font-size:12px; color:#454545; line-height:24px;}
.product-img{box-shadow:0px 5px 10px #999; margin-right:20px; margin-bottom:10px; width:100% !important;}
}

@media only screen and (min-width:980px) and (max-width:992px){
.navbar {
	position: relative;
	min-height: 50px !important;
	margin-bottom: 0px;
	background: #ff0000;
	color: #fff !important;
	border: 0px solid transparent;
	border-top: 0px;
	line-height: 20px !important;
}
nav li {
	padding: 0px 14px !important;
}
.nav > li > a {
	position: relative;
	display: block; font-size:14px !important;
	padding: 0px 15% !important; line-height:50px !important;
}
.logo img{position:absolute; z-index:1000;display:block; width:285px; margin:auto; background-position:top center; left:37% !important; top:100px;}
}

@media only screen and (min-width:990px) and (max-width:1100px){
.navbar {
	position: relative;
	min-height: 50px !important;
	margin-bottom: 0px;
	background: #ff0000;
	color: #fff !important;
	border: 0px solid transparent;
	border-top: 0px;
	line-height: 20px !important;
}
nav li {
	padding: 0px 14px;
}
.nav > li > a {
	position: relative;
	display: block; font-size:14px !important;
	padding: 0px 24% !important; line-height:50px !important;
}
.logo img{position:absolute; z-index:1000;display:block; width:285px; margin:auto; background-position:top center; left:37%; top:80px;}
}

@media only screen and (min-width:1101px) and (max-width:1200px){
.navbar {
	position: relative;
	min-height: 90px !important;
	margin-bottom: 0px;
	background: #ff0000;
	color: #fff !important;
	border: 0px solid transparent;
	border-top: 0px;
	line-height: 20px !important;
}
nav li {
	padding: 0px 17px;
}
.nav > li > a {
	position: relative;
	display: block; font-size:16px !important;
	padding: 0px 23px !important; line-height:90px !important;
}

}.fea-list1 li a{	line-height:26px;	color:inherit;}.mm{text-align: center;}@media only screen and (min-width:2500px) and (max-width:3500px){	{		.navbar-nav > li > a{padding:0px !important}	}}